## Usage
You can add these live templates to your IntelliJ as follows:
- Get the contents of one or more files on your clipboard
   - e.g., `cat Kingsrook-SQL.xml | pbcopy`
- IntelliJ > Preferences > Editor > Live Templates
- Select the Template Group that you want to put them in
   - Recommended that you use a group whose name matches the file name you're loading from
   - You may need to create a new one group via the + button
- Right-click on the Template Group and choose Paste.

## Publishing
From IntelliJ > Preferences > Editor > Live Templates, right-click
on one or more Live Templates to copy it - paste it into an XML file.

